Bug 1315002 - sunpinyin-debuginfo 2.0.4-0.17.20160301git is missing sources
sunpinyin-debuginfo 2.0.4-0.17.20160301git is missing sources
Status: NEW
Product: Fedora
Classification: Fedora
Component: sunpinyin (Show other bugs)
25
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Liang Suilong
Fedora Extras Quality Assurance
: Regression
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2016-03-05 09:42 EST by Ville Skyttä
Modified: 2016-07-26 00:33 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2016-03-05 09:42:04 EST
sunpinyin-debuginfo 2.0.4-0.17.20160301git is missing sources. 2.0.4-0.15.20130710git did not have this problem.
Comment 1 Ville Skyttä 2016-07-01 08:24:52 EDT
Ping?
Comment 2 Jan Kurik 2016-07-26 00:33:43 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Note You need to log in before you can comment on or make changes to this bug.